---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: B
  year: 2012
  medals: 6
  trophies: 6
  bids: 8
  start date: 2012-01-07
  end date: 2012-01-07
  awards date: 2012-01-07
Events:
- name: Anatomy
- name: Biology Blitz
- name: Bottle Rocket
- name: Experimental Design
- name: Mousetrap Vehicle
- name: Optics
- name: Reach for the Stars
- name: Road Scholar
- name: Rocks and Minerals
- name: Towers
- name: Write It Do It
Teams:
- number: 1
  school: Moorestown Friends School
  suffix: I
  state: NJ
- number: 2
  school: Moorestown Friends School
  suffix: II
  state: NJ
- number: 3
  school: Community Middle School
  state: NJ
- number: 4
  school: Hammarskjold Middle School
  state: NJ
- number: 5
  school: Voorhees Middle School
  state: NJ
- number: 6
  school: Paterson Charter for Science and Technology
  state: NJ
- number: 7
  school: Al-Minhaal Academy
  state: NJ
- number: 8
  school: Bergen Arts and Science Charter School
  state: NJ
- number: 9
  school: Darul Arqam School
  state: NJ
- number: 10
  school: Henry C. Beck Middle School
  state: NJ
- number: 11
  school: Noor-Ul-Iman School
  state: NJ
- number: 12
  school: Pioneer Academy
  state: NJ
- number: 13
  school: Bay Head Elementary School
  state: NJ
Placings:
- team: 1
  event: Anatomy
  place: 3
- team: 1
  event: Biology Blitz
  place: 7
- team: 1
  event: Bottle Rocket
  place: 11
- team: 1
  event: Experimental Design
  place: 12
- team: 1
  event: Mousetrap Vehicle
  place: 6
- team: 1
  event: Optics
  place: 5
- team: 1
  event: Reach for the Stars
  place: 7
- team: 1
  event: Road Scholar
  place: 7
- team: 1
  event: Rocks and Minerals
  place: 5
- team: 1
  event: Towers
  place: 5
- team: 1
  event: Write It Do It
  place: 1
- team: 2
  event: Anatomy
  place: 6
- team: 2
  event: Biology Blitz
  place: 9
- team: 2
  event: Bottle Rocket
  place: 13
- team: 2
  event: Experimental Design
  place: 8
- team: 2
  event: Mousetrap Vehicle
  place: 7
- team: 2
  event: Optics
  place: 13
- team: 2
  event: Reach for the Stars
  place: 12
- team: 2
  event: Road Scholar
  place: 12
- team: 2
  event: Rocks and Minerals
  place: 9
- team: 2
  event: Towers
  place: 10
- team: 2
  event: Write It Do It
  place: 3
- team: 3
  event: Anatomy
  place: 1
- team: 3
  event: Biology Blitz
  place: 1
- team: 3
  event: Bottle Rocket
  place: 1
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Mousetrap Vehicle
  place: 1
- team: 3
  event: Optics
  place: 1
- team: 3
  event: Reach for the Stars
  place: 1
- team: 3
  event: Road Scholar
  place: 1
- team: 3
  event: Rocks and Minerals
  place: 1
- team: 3
  event: Towers
  place: 2
- team: 3
  event: Write It Do It
  place: 5
- team: 4
  event: Anatomy
  place: 8
- team: 4
  event: Biology Blitz
  place: 3
- team: 4
  event: Bottle Rocket
  place: 5
- team: 4
  event: Experimental Design
  place: 4
- team: 4
  event: Mousetrap Vehicle
  place: 8
- team: 4
  event: Optics
  place: 10
- team: 4
  event: Reach for the Stars
  place: 3
- team: 4
  event: Road Scholar
  place: 5
- team: 4
  event: Rocks and Minerals
  place: 10
- team: 4
  event: Towers
  place: 9
- team: 4
  event: Write It Do It
  place: 7
- team: 5
  event: Anatomy
  place: 4
- team: 5
  event: Biology Blitz
  place: 4
- team: 5
  event: Bottle Rocket
  place: 10
- team: 5
  event: Experimental Design
  place: 11
- team: 5
  event: Mousetrap Vehicle
  place: 4
- team: 5
  event: Optics
  place: 11
- team: 5
  event: Reach for the Stars
  place: 9
- team: 5
  event: Road Scholar
  place: 4
- team: 5
  event: Rocks and Minerals
  place: 4
- team: 5
  event: Towers
  place: 8
- team: 5
  event: Write It Do It
  place: 10
- team: 6
  event: Anatomy
  participated: false
- team: 6
  event: Biology Blitz
  participated: false
- team: 6
  event: Bottle Rocket
  place: 6
- team: 6
  event: Experimental Design
  place: 13
- team: 6
  event: Mousetrap Vehicle
  place: 3
- team: 6
  event: Optics
  place: 7
- team: 6
  event: Reach for the Stars
  participated: false
- team: 6
  event: Road Scholar
  participated: false
- team: 6
  event: Rocks and Minerals
  participated: false
- team: 6
  event: Towers
  place: 1
- team: 6
  event: Write It Do It
  place: 8
- team: 7
  event: Anatomy
  place: 9
- team: 7
  event: Biology Blitz
  place: 12
- team: 7
  event: Bottle Rocket
  place: 7
- team: 7
  event: Experimental Design
  place: 6
- team: 7
  event: Mousetrap Vehicle
  place: 9
- team: 7
  event: Optics
  place: 6
- team: 7
  event: Reach for the Stars
  place: 5
- team: 7
  event: Road Scholar
  place: 9
- team: 7
  event: Rocks and Minerals
  place: 11
- team: 7
  event: Towers
  place: 12
- team: 7
  event: Write It Do It
  place: 9
- team: 8
  event: Anatomy
  place: 11
- team: 8
  event: Biology Blitz
  place: 11
- team: 8
  event: Bottle Rocket
  place: 3
- team: 8
  event: Experimental Design
  place: 2
- team: 8
  event: Mousetrap Vehicle
  participated: true
- team: 8
  event: Optics
  place: 8
- team: 8
  event: Reach for the Stars
  place: 4
- team: 8
  event: Road Scholar
  place: 3
- team: 8
  event: Rocks and Minerals
  place: 8
- team: 8
  event: Towers
  place: 4
- team: 8
  event: Write It Do It
  place: 11
- team: 9
  event: Anatomy
  place: 7
- team: 9
  event: Biology Blitz
  place: 6
- team: 9
  event: Bottle Rocket
  place: 8
- team: 9
  event: Experimental Design
  place: 9
- team: 9
  event: Mousetrap Vehicle
  place: 2
- team: 9
  event: Optics
  place: 9
- team: 9
  event: Reach for the Stars
  place: 11
- team: 9
  event: Road Scholar
  place: 8
- team: 9
  event: Rocks and Minerals
  place: 12
- team: 9
  event: Towers
  place: 11
- team: 9
  event: Write It Do It
  place: 13
- team: 10
  event: Anatomy
  place: 5
- team: 10
  event: Biology Blitz
  place: 2
- team: 10
  event: Bottle Rocket
  place: 4
- team: 10
  event: Experimental Design
  place: 3
- team: 10
  event: Mousetrap Vehicle
  place: 11
- team: 10
  event: Optics
  place: 4
- team: 10
  event: Reach for the Stars
  place: 8
- team: 10
  event: Road Scholar
  place: 2
- team: 10
  event: Rocks and Minerals
  place: 2
- team: 10
  event: Towers
  place: 7
- team: 10
  event: Write It Do It
  place: 2
- team: 11
  event: Anatomy
  place: 2
- team: 11
  event: Biology Blitz
  place: 5
- team: 11
  event: Bottle Rocket
  place: 12
- team: 11
  event: Experimental Design
  place: 10
- team: 11
  event: Mousetrap Vehicle
  place: 10
- team: 11
  event: Optics
  place: 3
- team: 11
  event: Reach for the Stars
  place: 2
- team: 11
  event: Road Scholar
  place: 6
- team: 11
  event: Rocks and Minerals
  place: 3
- team: 11
  event: Towers
  place: 6
- team: 11
  event: Write It Do It
  place: 4
- team: 12
  event: Anatomy
  place: 10
- team: 12
  event: Biology Blitz
  place: 10
- team: 12
  event: Bottle Rocket
  place: 2
- team: 12
  event: Experimental Design
  place: 5
- team: 12
  event: Mousetrap Vehicle
  place: 5
- team: 12
  event: Optics
  place: 2
- team: 12
  event: Reach for the Stars
  place: 6
- team: 12
  event: Road Scholar
  place: 11
- team: 12
  event: Rocks and Minerals
  place: 7
- team: 12
  event: Towers
  place: 3
- team: 12
  event: Write It Do It
  place: 6
- team: 13
  event: Anatomy
  place: 12
- team: 13
  event: Biology Blitz
  place: 8
- team: 13
  event: Bottle Rocket
  place: 9
- team: 13
  event: Experimental Design
  place: 7
- team: 13
  event: Mousetrap Vehicle
  participated: true
- team: 13
  event: Optics
  place: 12
- team: 13
  event: Reach for the Stars
  place: 10
- team: 13
  event: Road Scholar
  place: 10
- team: 13
  event: Rocks and Minerals
  place: 6
- team: 13
  event: Towers
  place: 13
- team: 13
  event: Write It Do It
  place: 12
